Bug 144740 - tpctl requires kernel-module-thinkpad, but nothing provides it
tpctl requires kernel-module-thinkpad, but nothing provides it
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: tpctl (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 20:06 EST by Charles R. Anderson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 02:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2005-01-10 20:06:44 EST
Description of problem:

tpctl-4.15-1 requires kernel-module-thinkpad >= 3.2, but nothing in Core or
Extras provides this.

Version-Release number of selected component (if applicable):

4.15-1
Comment 1 Ville Skyttä 2005-01-11 02:37:18 EST
http://bugzilla.fedora.us/show_bug.cgi?id=2062
I'll close this here to avoid duplicating the above.

Note You need to log in before you can comment on or make changes to this bug.